CVE Vulnerabilities

CVE-2000-0096

Published: Jan 26, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in qpopper 3.0 beta versions allows local users to gain privileges via a long LIST command.

Affected Software

Name Vendor Start Version End Version
Qpopper Qualcomm 3.0 3.0
Qpopper Qualcomm 3.0beta1 3.0beta1
Qpopper Qualcomm 3.0beta2 3.0beta2
Qpopper Qualcomm 3.0beta3 3.0beta3
Qpopper Qualcomm 3.0beta4 3.0beta4
Qpopper Qualcomm 3.0beta5 3.0beta5
Qpopper Qualcomm 3.0beta6 3.0beta6
Qpopper Qualcomm 3.0beta7 3.0beta7
Qpopper Qualcomm 3.0beta8 3.0beta8
Qpopper Qualcomm 3.0beta9 3.0beta9
Qpopper Qualcomm 3.0beta10 3.0beta10
Qpopper Qualcomm 3.0beta11 3.0beta11
Qpopper Qualcomm 3.0beta12 3.0beta12
Qpopper Qualcomm 3.0beta13 3.0beta13
Qpopper Qualcomm 3.0beta14 3.0beta14
Qpopper Qualcomm 3.0beta15 3.0beta15
Qpopper Qualcomm 3.0beta16 3.0beta16
Qpopper Qualcomm 3.0beta17 3.0beta17
Qpopper Qualcomm 3.0beta18 3.0beta18
Qpopper Qualcomm 3.0beta19 3.0beta19
Qpopper Qualcomm 3.0beta20 3.0beta20
Qpopper Qualcomm 3.0beta21 3.0beta21
Qpopper Qualcomm 3.0beta22 3.0beta22
Qpopper Qualcomm 3.0beta23 3.0beta23
Qpopper Qualcomm 3.0beta24 3.0beta24
Qpopper Qualcomm 3.0beta25 3.0beta25
Qpopper Qualcomm 3.0beta26 3.0beta26
Qpopper Qualcomm 3.0beta27 3.0beta27
Qpopper Qualcomm 3.0beta28 3.0beta28
Qpopper Qualcomm 3.0beta29 3.0beta29

References